Bug 146935 - kernel-smp-2.6.10-1.760_FC3 reboots continuously
kernel-smp-2.6.10-1.760_FC3 reboots continuously
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
: 147036 147462 147711 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2005-02-02 16:06 EST by Chris Ricker
Modified: 2015-01-04 17:16 EST (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-02-16 08:19:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chris Ricker 2005-02-02 16:06:34 EST
kernel-smp-2.6.10-1.760_FC3 continuously reboots during bootup

This is on a Dell PowerEdge 2850 running x86-64

Reboot appears to occur after the megaraid-mbox driver loads

kernel-smp-2.6.10-1.741_FC3 boots successfully on this same box
Comment 1 Dave Jones 2005-02-02 16:40:35 EST
I think I know what this is, I'll push out a test build soon.
Comment 2 Lorenzo Luconi Trombacchi 2005-02-03 06:17:49 EST
Same problem on my Appro Dual Opteron System

Comment 3 Dave Jones 2005-02-03 16:28:26 EST
*** Bug 147036 has been marked as a duplicate of this bug. ***
Comment 4 Rik Burt 2005-02-04 12:02:56 EST
I am also experiencing the same problem.  Dual opteron on Tyan S2885
mobo.  I turned pnp os off and booted with acpi=off.  With this the
machine just stopped after setting up the LVM and the last line read:

NMI Watchdog detected lockup on CPU0CPU 0
Comment 5 Thomas J. Baker 2005-02-04 13:31:22 EST
I also get this on a Dell Precision 670n workstation. It seems after
the aic79xx module is loaded and is doing scsi discovery.
Comment 6 Troy A. Griffitts 2005-02-04 15:58:32 EST
Just confirming this same problem on my Appro dual Opteron 244.
Would like to add that:
2.6.10-1.12_FC2 (non smp) boots just fine
Comment 7 Michael Miller 2005-02-04 19:05:15 EST
I have a dual PII 333 Dell PowerEdge 2200 that freezes up while
loading the kernel.  It gets past the CPU timing check and freezes. 
I'm running kernel-smp-2.6.10-1.760_FC3 kernel.  If I boot into the
non-SMP kernel it boots fine.  The last SMP kernel booted fine it was
Comment 8 Sam Varshavchik 2005-02-05 01:10:28 EST
I am experiencing a continuous reboot with 2.6.10-1.12_FC2 x86_64 SMP.
Comment 9 Sam Varshavchik 2005-02-05 01:12:47 EST
I also have the same observation as comment #6: the x86_64 UP kernel
boots fine, the SMP kernel just keeps rebooting...
Comment 10 William Kucharski 2005-02-08 00:15:39 EST
Same here but it appears to only occur during a warm boot; a cold boot
will usually allow the kernel to boot, but it will often hang later
for some other reason.
Comment 11 William Kucharski 2005-02-08 00:17:24 EST
*** Bug 147462 has been marked as a duplicate of this bug. ***
Comment 12 Phil Hale 2005-02-08 09:54:12 EST
Can confirm the same issue with my Dell Precision 670N.  System
continues to reboot right after the Red Hat Nash starts.  Reboots at
initializing ramdisk.  Single Processor Kernel doesn't exibit the same
Comment 13 Chris Ricker 2005-02-08 12:34:27 EST
At least for me, kernel-smp-2.6.10-1.762_FC3 fixes this
Comment 14 Rik Burt 2005-02-08 16:10:35 EST
Kernel-smp-2.6.10-1.762_FC3 seems to work also.  Thanks
Comment 15 Paul Iadonisi 2005-02-09 15:17:03 EST
I had this problem with 760 as well  (the continuous rebooting).  762 fixes it
for me.
Comment 16 Philip Goisman 2005-02-09 16:26:24 EST
Is there a fix for 2.6.10-1.12_FC2smp yet?
Comment 17 Dave Jones 2005-02-09 17:08:16 EST
2.6.10-1.13_FC2 is in updates-testing with the same fixes.
Comment 18 Dave Jones 2005-02-10 14:34:27 EST
*** Bug 147711 has been marked as a duplicate of this bug. ***
Comment 19 David Golden 2005-02-11 05:09:49 EST
(In reply to comment #17)
> 2.6.10-1.13_FC2 is in updates-testing with the same fixes.
Just confirming that the fix works on IBM x336 (dual intel EM64T) - .13 boots
fine, .12 panics.
Comment 20 William Kucharski 2005-02-16 00:01:53 EST
Confirmed fixed in 2.6.10-1.766_FC3smp, released in updates 2005-02-15.

Note You need to log in before you can comment on or make changes to this bug.